And the winner is: {$missing|default:$title:TBD}
Numerical default: {$missing|default:$missing:TBD}
Object default: {$missing|default:$author:TBD}
Array default: {$missing|default:$people:TBD}
Missing default: {$missing|default:$missing:TBD}
